Subject: Fwd: Leave Request Notification
From: Deeksha Dadu <[email-masked]>
To: subir chakma <[email-masked]>
Date: Tue, 15 Dec 2015 18:30:14 +0530 (IST)

I am checking this with Gokul. will let all know once decided. 

From: "Deeksha Dadu" <[email-masked]> 
To: "gokul" <[email-masked]> 
Cc: "Saurabh Dadu" <[email-masked]> 
Sent: Tuesday, December 15, 2015 5:32:43 PM 
Subject: Fwd: Leave Request Notification 

Hi Gokul, 

please ask Stephanie to share the roster for these dates in case we accommodate Emelyn's leaves. can she guarantee that she will be present herself on all these dates to make sure that no quality issues are happening? will other senior agents extend? i want to see her proposed roster before i can take a call on this. 

regards, 
deeksha 

From: "Deeksha Dadu" <[email-masked]> 
To: "Saurabh Dadu" <[email-masked]> 
Sent: Tuesday, December 15, 2015 5:14:03 PM 
Subject: Fwd: Leave Request Notification 

From: "Subir Chakma" <[email-masked]> 
To: "Deeksha Dadu" <[email-masked]>, "admin" <[email-masked]> 
Sent: Tuesday, December 15, 2015 5:00:40 PM 
Subject: Fwd: Leave Request Notification 

Emelyn leave request- Please look into it. 

From: "Emelyn Dunan" <[email-masked]> 
To: "Subir Chakma" <[email-masked]> 
Sent: Friday, December 4, 2015 10:42:25 PM 
Subject: Re: Leave Request Notification 

Hello Subir, 

I already know that PKR UK take leave during December since I usually take leave the same dates and month of the year for the past 2 years and I can still take a leave since I am just a back up and there are enough people which is 6 agents from your end to cover the shift. I believe I am not asking for too much. II am only asking for 5 days leave while agents from your end can take more than one month leave. I have leave credits and I've saved it up just for this month, its unacceptable that this is the only time I take a leave within the year and only ask for 5 days but I can't? I am sure you can understand where I'm coming from. 

My family expected me to be there on January 1st, its the only time I can be with the whole family and its very important to me. Taking leave after January 2 will not make any sense as most of the family members will be working already and there is no point of celebrating anymore. 

Reading your email not approving my leave breaks my heart and felt unfair to me. Please make some consideration. I am sure there can be an arrangement just like before. I am only asking for 5 days leave within those dates. 

Please approve my leave. 

Regards, 
Emelyn 

From: "Subir Chakma" <[email-masked]> 
To: "emelyn" <[email-masked]> 
Sent: Thursday, 3 December, 2015 23:45:03 
Subject: Re: Leave Request Notification 

Hello Emelyn, 

Sadly we cannot approve the leave on the requested period 

PKR team in London all take leave and we need to provide additional support from here, reason why we need you till 2nd Jan. 

You can adjust your request leave after 2nd Jan 2016. 

Really appreciate your understanding and cooperation. 

From: "Subir Chakma" <[email-masked]> 
To: "Emelyn Dunan" <[email-masked]> 
Sent: Wednesday, December 2, 2015 12:31:25 PM 
Subject: Re: Leave Request Notification 

Checking on this Emelyn 

From: "Emelyn Dunan" <[email-masked]> 
To: "Subir Chakma" <[email-masked]> 
Sent: Tuesday, December 1, 2015 11:32:03 PM 
Subject: Leave Request Notification 

Hello Subir Sir, 

Good day! 

I am writing this letter to inform and request a leave for 5 days on December 30, 2015 to January 3, 2016. I have planned to go to my hometown which is an 8-9 hours travel to spend some time away with my family and celebrate New Year with them. Its my first time to take a leave this year and I have leave credits to use. 

My shift and processes handled will be covered by my colleagues here in Philippines during the said dates, so there will be no problem with transition during my absence. The only process that will not be covered is PKR since I am the only one who has PKR process here in LSM Phillipines. Rahul will be coming back from his leave before December 30th so I believe there are enough agents for PKR when I go on leave. 

I greatly appreciate your consideration and assistance with this request. 

Regards, 

Emelyn